Subject: bug#59380: closed (Re: bug#59380: File mode specification error)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 20 Nov 2022 08:45:03 +0000

Your bug report

#59380: File mode specification error

which was filed against the auctex package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
59380: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59380
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#59380: File mode specification error
From: Tassilo Horn <[email-masked]>
To: Ikumi Keita <[email-masked]>
Cc: 杜海波 <[email-masked]>, Arash Esbati <[email-masked]>, [email-masked]
Date: Sun, 20 Nov 2022 09:38:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Ikumi Keita <[email-masked]> writes:

Hi chaps,

> I'm not familiar with D-BUS. I hope Tassilo can settle out the issue.

I think, I've just fixed it with a3887ad1.

I don't quite understand where the error comes from but I've seen the
same error for ement.el recently.  It's definitely some peculiarity with
some distro's DBUS setup.

duhaibo, could you try (before updating auctex) to reproduce the issue
with M-x toggle-debug-on-error RET before opening the first tex file and
post the backtrace you'll get then?  Just for curiosity...

Bye,
Tassilo

Subject: File mode specification error
From: 杜海波 <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 12:30:50 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

When openning an tex file, Latex-mode fails to start, error in
*Messages" buffer is as this: File mode specification error: (file-
error The name org.mate.atril.Daemon was not provided by any .service
files)

I use debian, gnome, I don't even know what is the meaning of this
error. Does this mean my system lacks some component?

-- 
文华学院经济管理学部
杜海波
Email: [email-masked]